body
{
    margin: 0px;
    padding: 0px;
    /*background: #71726E; */ /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
    background-attachment:fixed;
    background-image: url(../img/main_bg.jpg);
    font-size: 16px;
    color: #333333;
    font-family: Calibri;
}
h1, h2, h3 {
	color:#601F0D;
	letter-spacing: -1px;
}
h1 {font-size: 32px;}
h2 {font-size: 23px;}
h3 {font-size: 16px;}
h1, h2, h3, h1 a, h2 a, h3 a, h1 a:hover, h2 a:hover, h3 a:hover, #logo h1, #logo h2, #logo h1 a, #logo h1 a:hover  {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration:none;
}

/*  Arial, Helvetica, sans-serif; */
/* Georgia, "Times New Roman", Times, serif;  */ 

#logo h1, #logo h1 a, #logo h1 a:hover  {
	color: #FFFFFF;
	font-size: 46px;
	font-style:italic;
}

#logo h2 {
	color: #FFFFFF;
	font-size: 15px;
	font-style:italic;
	letter-spacing:normal;
}


img {
	border: 1px solid #811305;
	margin: 5px;
}


#header img, header img a {
	border:none;
}

#topmenu a:hover
{
	font-family: 'Arial Black';
	font-size: x-large;
	text-decoration:underline;
}

	
.clearfloat { 
clear : both; 
height : 0; 
font-size : 1px; 
line-height : 0; 
}

/*Wrapper*/

#wrapper
{
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    width: 1000px;
    background-color: #FFFFFF;
}

#top_menu {
	background-color: #000000;
	height: 100%;
}

#top_menu ul {
	font-size:14px;
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 0px;
}

#top_menu li {
	list-style-type: none;
	display: block;
	padding-right: 25px;
	padding-left: 25px;
	text-transform: uppercase;
	float: left;
	background-image: url(../img/img03.gif);
	background-repeat: no-repeat;
	background-position:right;
	margin-bottom: 4px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#top_menu li a, #top_menu li a:hover {
color: #FFFFFF;
text-decoration:none;
}

#header {
	background-color: #000000;
	background-image: url(../img/bg_top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	/*height: 336px;*/
	height: 190px;
}

#content {
}

#left
{
    float: left;
    width: 230px;
    padding-left: 20px;
}

#right
{
    width: 690px;
    float: right;
    padding-left: 20px;
    padding-right: 40px;
}

#center
{
    width: 1000px;
    float: left;
}

#footer, #footer a
{
    background-color: #999999;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 10px;
    text-decoration: none;
}

#footer a:hover {text-decoration:underline;}

#logo_area {
	float: left;
}

#saw {
	float: right;
	/*height: 350px;*/
	height: 180px;
	width: 402px;
	/*background-image: url(../img/saw.jpg);*/
	background-image: url(../img/fireplace.jpg);
	background-repeat: no-repeat;
}

#flame 
{
    position:relative;
    top:43px;
    left:195px;
}


#logo {
	background:#000000;
	width: 450px;
	/*height: 248px;*/
    height: 140px;
	margin-left: 30px;
	padding-left: 50px;
	padding-top: 50px;
}

#left li a {
	font-size:16px;
}


#content a {
	color:#601F0D;
	text-decoration:none;
	font-size: 14px;
}

#content a:hover {
	text-decoration:underline;
}

#content {
padding-top:20px;
}

#gallery {
float: left;
}

.mark {
	float: right;
	border: 1px dashed #C2CAD3;
	padding: 3px;
	width: 200px;
	margin: 5px;
	color: #601F0D;
}

#prices a
{
    padding: 3px;
    margin: 5px;
    color: #FF5050;
    font-family: Calibri;
    font-size: x-large;
    font-weight: bold;
    font-style: normal;
    text-decoration: underline;
}

.bg_black
{
    background-color: #000000;
}

.button
{
    border: medium outset #C0C0C0;
    background-image: url(../img/bg_button.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
}

.table_row_odd
{
    background-color: #EBD7CF;
}

.table_row_even
{
    background-color:White;    
}

.table_row_bot
{
    background-image: url(../img/order_row_bg.jpg);
	background-repeat:repeat-x;
}

.table_row_notwood
{
    background-image: url(../img/order_notwood_bg.jpg);
	background-repeat:repeat-x;
}

.tableRowDark
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    color: #666666;
    background-color: #C0C0C0;
    font-style: italic;
}

.tableOrderDetails
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    font-weight: normal;
    background-color: #DBDBDB;
    border-style: ridge;
}

.table_row_bot
{
    border-bottom-width: 1px;
}

.div_bsk
{
    background-color: #FAC0C0;
    color: #333333;
    border-style: groove;
    border-width: 1px;
}

.special
{
	width: 0;
	height: 0;
    border-left: 0px solid transparent;
	border-bottom: 160px solid transparent;
	border-right: 180px solid yellow;
}

.rotate
{
    position: relative;
    left: 80px;
    top: 35px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    font-family: Arial;
    font-size: x-large;
    color: #FF0000;
    font-weight: bold;
    font-style: normal;
}

.order
{
	border-collapse: collapse;
	border: 2px solid black;
}

.ad_bg
{
	background-color: #00FF00;
}

.ad_title
{
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	font-size: xx-large;
	background-color: #00FF00;
}

.ad_text
{
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	font-size: large;
	background-color: #00FF00;
}

.bottomlinks
{
	font-family: 'Arial Black';font-size: medium;color: #666666;
}

.basketsummary
{
	margin-left:15px; 
	margin-right:15px
}

.topmenuclass
{
	font-family: 'Arial Black';font-size: x-large;color: #FF8A3C; text-decoration: none;
}